Modul
Isi
Indeks 🔎︎

# Fungsi Blue

Mengembalikan komponen biru dari kode warna yang ditentukan.

## Sintaksis:

    Blue (Color As Long)

## Nilai hasil:

Integer

## Parameter:

Nilai Warna: Ekspresi integer panjang yang menentukan apapunKode warnauntuk mengembalikan komponen biru.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleColor

    Dim lVar As Long

        lVar = rgb(128,0,200)

        MsgBox "Warnanya " & lVar & " terdiri atas:" & Chr(13) &_

            "merah= " & Red(lVar) & Chr(13)&_

            "hijau= " & Green(lVar) & Chr(13)&_

            "biru= " & Blue(lVar) & Chr(13) , 64,"warna"

    End Sub